cURL
curl --request GET \ --url https://www.chatbase.co/api/v1/chatbots/{chatbotId}/custom-attributes \ --header 'Authorization: Bearer <token>'
{ "message": "Success", "data": [ { "name": "department", "label": "Department", "type": "text", "description": "Employee department", "archived": false } ] }
Retrieves the custom attributes schema for contacts
Documentation IndexFetch the complete documentation index at: https://chatbase.co/docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://chatbase.co/docs/llms.txt
Use this file to discover all available pages before exploring further.
API key in Bearer token format
ID of the chatbot
Custom attributes schema retrieved successfully
"Success"
Array of custom attribute definitions
Show child attributes